﻿@charset "utf-8";


/*************　aboutus メイン　部分　*************/



/*************　ハンバーガー黒幕　部分　*************/



/*************　ハンバーガーメニュー中身　部分　*************/


.photo {
    width: 45%;
}

.photo-top {
    width: 100%;
}

.video {
    width: 95%;
    max-width: 95%;
    background-color: #ddddff;
}



